--- 
scoreboard: true
statistics: false
team_r: 
  exception: false
  country: iran
  team_dir: /home/AUTParsian
team_l: 
  exception: false
  country: china
  team_dir: /home/HfutEngine
robocup2flash: false
